Notifications
Clear all

Nach der Migration auf Exchange 2013/2016 erscheint im EAC bei der Auswahl von "Mobil" die Fehlermeldung, dass die Objektversion nicht stimmt.  

  RSS

(@barneygroe)
New Member
Beigetreten: 3 Monaten zuvor
Beiträge: 1
27. August 2020 10:55  

Innerhalb eines Migrationsszenarios mit Exchange 2010, Exchange 2013 und 2016 erscheint bei der Auswalh des Menüpunktes "Mobil" folgende Fehlermeldung:

Eigenschaft DeviceAccessState kann für dieses Objekt nicht festgelegt werden, da für das Objekt Version 0.10 (14.0.100.0) oder höher erforderlich ist. Die aktuelle Version des Objekts ist 0.0 (6.5.6500.0).

Leider hat die Webrecherche zu dem Thema nahezu nichts ausgeworfen.

Wie kann man das Objekt versionstechnisch aktualisieren?

 


Zitat

Share: